.clearfix::before, .clearfix::after {
  content: '';
  display: table; }

.clearfix::after {
  clear: both; }

.lon-article-news {
  position: relative; }
  .lon-article-news .lon-tag {
    position: absolute;
    top: 24px;
    color: #fff;
    left: 24px;
    z-index: 10;
    font-family: 'gill-medium', Arial, sans-serif;
    font-size: 0.75rem;
    color: #565656;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    background-color: #f6f6f6;
    padding: 5px;
    -ms-flex-align: center;
        align-items: center;
    width: fit-content; }
